.taglist li		{ 
	letter-spacing:.05em;
	display:inline-block; 
	padding:2px 3px;
	border-radius:2px;
	text-align:center;
}

.taglist li:before	{
	content: ", ";
}

.taglist li:first-child:before
{
	content: "";
}

.taglist1 { 
	padding-left:20px;
	border-radius:2px;
}


.txt-heading{    
	padding: 10px 10px;
    border-radius: 2px;
    color: #FFF;
    background: #dc0433;
	margin-bottom:10px;
}

#btnEmpty {
	background-color: #ffffff;
    border: #FFF 1px solid;
    padding: 1px 10px;
    color: #ff0000;
    font-size: 0.8em;
    float: right;
    text-decoration: none;
    border-radius: 4px;
}
#btnEmpty1 {
	background-color: #ffffff;
    border: #FFF 1px solid;
    padding: 1px 10px;
    color: #ff0000;
    font-size: 0.8em;
    margin-left:-150px;
    text-decoration: none;
    border-radius: 4px;
}
.btnAddAction{ 
	background-color: #2e5a8e;
    border: 0;
    padding: 3px 10px;
    color: #ffffff;
    margin-left: 2px;
    border-radius: 5px; font-size:20px;
	width:120px; height:40px;
}
.btnAddAction:hover{background-color: #eb9e4f;}
.btnAdd{width:120px; height:30px; float:left;}

#product-grid { padding-left:5%;padding-right:5%;padding-bottom:5%;padding-top:1%;}
.product-price {    
	color: #005dbb;
    font-weight: 600;
}



.product-image {background-color:#FFF;cursor:pointer;}
.product-item {	float:left;	background: #ffffff;margin:10px 15px 20px 25px;border:#CCC 1px solid;border-radius:4px;}
.product-item div{text-align:center;	margin-bottom:25px; margin-left:20px;margin-right:20px;margin-top:10px;}
.clear-float{clear:both;}
.demo-input-box{border-radius:2px;border:#CCC 1px solid;padding:2px 1px;}

//
#shopping-cart {width:95%;padding:5%}
.product-image1 {background-color:#FFF;cursor:pointer;}
.product-item1 {float:left;	background: #ffffff;margin:10px 10px 20px 15px;	padding:5px;border:#CCC 1px solid;border-radius:4px;}
.product-item1 div{text-align:center;	margin-bottom:25px; margin-left:10px;margin-right:10px;}

#shopping-cart table{width:97%;border-color:#2e5a8e; border-radius:4px}
#shopping-cart table td{background-color:#FFFFFF;}
.cart-item {border-bottom: #79b946 1px dotted;padding: 10px;}



.demoInputBox {
	width: 70%;
	padding:2px  !important;
	line-height:12px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box;
}
.btnBuy {
	background-color: #2e5a8e;
	color: white;
    margin: 8px 0;
    border: none;
	font-size:20px;
    border-radius: 6px;
    cursor: pointer;
	width:150px;
	
}

.req
{
	color:red;
}
.strong {font-weight: bold; font-size: 15px; }

.button{background:#2e5a8e;border:none;color:#fff;padding:10px 20px;text-align:center;text-decoration:none;display:inline-block; font-weight:bolder;font-size:14px;margin:4px 2px;cursor:pointer; text-decoration:none;}.button1{border-radius:8px}.button2{background:#666; border-radius:8px}

.button:hover {
	text-decoration:none;
}
.button:focus {
	text-decoration:none;
}

  ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;

}

ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
  color: #2e5a8e;

}

ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

li ol > li {
  margin: 0;
  color: #2e5a8e;
}

li ol > li:before {
  content: counters(item, ".") " ";
}
.rep_content p {
  color: #2e5a8e;
}


.paragraph_bold_43 {
    font-family: Verdana;
    margin:0 0 1.0em 0; 
    line-height:1.5em; 
    text-align:justify; 
    font-size:80%;
    font-weight:bold;
}


.paragraph_bold{
    /*font-family:Verdana, Arial, Helvetica, sans-serif;*/
    font-family:Tahoma; 
    color:#2e5a8e;
    font-size:14px; 
    font-weight:bold;
}